Gizzar Index.php Remote File Include Vulnerability

Bugtraq ID: 21524
Class: Input Validation Error
CVE: CVE-2006-6526
Remote: Yes
Local: No
Published: Dec 09 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: DeltahackingTEAM are credited with the discovery of this vulnerability.
Vulnerable: Gizzar gizzar 03162002
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus